AurionAI Docs

Get Voice Widget Config

Get tenant-scoped configuration used by externally embedded voice widget.

GET
/api/v1/voice-widget/config

Get tenant-scoped configuration used by externally embedded voice widget.

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://loading/api/v1/voice-widget/config"
{
  "accent_color": "string",
  "accent_theme": "blue",
  "allowed_origins": [
    "string"
  ],
  "display_title": "string",
  "embed_script_url": "string",
  "embed_snippet": "string",
  "enabled": true,
  "launcher_bubble_message": "string",
  "launcher_label": "string",
  "launcher_position": "bottom-right",
  "logo_url": "string",
  "primary_color": "string",
  "public_widget_key": "string",
  "quick_actions_enabled": true,
  "show_powered_by": true,
  "sso_auto_login": true,
  "theme": "light",
  "updated_at": "2019-08-24T14:15:22Z",
  "welcome_text": "string"
}